
<mat-form-field  class="example-full-width float-left {{ classtxt }}" >
  <mat-label class="font-comp">{{ descripcionctrl }}</mat-label>
  <input (ngModelChange)="handleModelChange($event)" name="ctrlmbr"  cdkFocusInitial type="text" [matAutocomplete]="auto" matInput [formControl]="myControl" class="font-comp" (dblclick)="clear(myControl)" appLetras
  >
  <button class="btn-clear" mat-button *ngIf="myControl.value" matSuffix mat-icon-button aria-label="Clear" (click)="clear(myControl)">
      <mat-icon>close</mat-icon>
    </button>

  <mat-autocomplete #auto="matAutocomplete" >
  <mat-option *ngFor="let option of filteredOptions | async"  [value]="option.nombreCompleto" (click)="customerOnChange(option.id, tipo)" [displayWith]="displayFn"  class="font-comp">
      {{option.nombreCompleto}}
    </mat-option>
  </mat-autocomplete>
</mat-form-field>
<div *ngIf="mostrar" class="float-left col-lg-3 col-md-3 col-4">
  <button class="btn btn-sm btn-list btn-mg col-6" (click)="tipo == 0 ? lista_miembros(gral) : lista_autorizacaja()"><i class="fa fa-sync-alt" ></i></button>
 <button class="btn btn-sm btn-new btn-mg col-6"  (click)="nvomodservic.nuevoMiembro('', false)" ><i class="fa fa-{{ icon }}" ></i></button>
</div>




